<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent" >

    <android.support.v4.view.ViewPager
        android:id="@+id/view_pager"
        android:layout_width="fill_parent"
        android:layout_height="fill_parent" />
    <ImageView 
        android:id="@+id/progressid"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:src="@drawable/lottery_progress03"
        android:layout_marginTop="30dip"
        />
</RelativeLayout>